body {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat';
    font-style: normal;

    @media (max-width: 375px) {
        width: 375px;
    }
}

a {    
    display: inline-block;
    text-decoration: none;
    color: inherit; 
} 

h1, h2, h3, p, a {
    padding: 0;
    margin: 0;
}